TOEFL - Bug #2689

910578 - Student says she attempted TOEFL DT however study plan says no tasks please refer

screenshot
05/02/2023 04:39 PM - saipriya CM

Status: Resolved

Priority: Immediate

Assignee: ABHISHEK KUMAR

Category:

Target version:

factor: Environment Issues (Hardware, Software

or Configurations)

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/02/2023

0%
0.00 hour
0.00 hour

Description

Name: Manasi Mahajan

Email: manasimahajan280@gmail.com
Mobile: +919082257317

Course: TOEFL

Validity: 60 days

Drupal: 910578

Student says she attempted TOEFL DT however study plan says no tasks please refer screenshot

History

#1 - 05/03/2023 10:56 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 10/27/2023 10:05 AM - ABHISHEK KUMAR

- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

Files
